Remove python dep for 3.0.0
[couchdb-pkg.git] / rpm / SPECS / couchdb.spec
Reading blob failed.